{% extends "post.html" %}

{% set title = 'Historická povídka č. 10 (4. kolo)' %}

{% block content %}
<p><b>Autor: Seans</b><p>
<br>

<p class="story">
„Můžu se tě na něco zeptat?“ vybafl jednou Steffon na Mefana při snídani.
</p><p class="story">
„Podle toho, co to bude,“ odpověděl mu otec opatrně.
</p><p class="story">
„Jen bych chtěl vědět, do koho jsi byl zamilovaný, než jsi poznal matku,“ zeptal se ho syn drze.
</p><p class="story">
„Teď na to není vhodná chvíle. Řeknu ti to, až budeš starší.“
</p><p class="story">
„Je mi už patnáct.“
</p><p class="story">
„Prostě ne, konec. Teď se laskavě věnuj své snídani.“
</p><p class="story">
Steffon pokorně sklopil oči, ale jeho starší sestra Inny se nechtěla tak rychle vzdávat.
</p><p class="story">
„Mně je sedmnáct,“ řekla vzpupně. „A navíc by mě zajímalo, jestli je podle tebe v pořádku svést Glorora, nebo jestli je moc nízkého postavení.“ Při posledních dvou slovech se zatvářila, jako by se jí náhle udělalo nevolno.
</p><p class="story">
Echall si znechuceně odfrkla, Jantery se snažila zachovat vážnou tvář, ale koutky jí přece jen začaly cukat a Danuta se rozesmála na celé kolo.
</p><p class="story">
„Ne, že si budete brát s Inny příklad, já vážně nevím, od koho to chytila,“ poznamenala Mefanova žena ke svým mladším dcerám. „Ale na druhou stranu by mě to taky docela zajímalo. Jsme manželé osmnáct let, ale ještě ses mi nesvěřil.“
</p><p class="story">
Na Mafana začala naléhat Jantery a všechny jeho dcery sepjaly ruce a prosily ho. Dokonce i Steffon zvedl hlavu od své kaše.
</p><p class="story">
„No tak jo, ženský zatracený. A ty kluku pořádně poslouchej, protože víckrát to opakovat nebudu.“
</p><p class="story"></p><p class="story">


Mefan seděl na posteli a střeva se mu kroutila nervozitou. Dnes měla přijet na námluvy nějaká dívka a on z toho měl strach už asi týden dopředu. Nebylo divu, minulé a předminulé námluvy dopadly opravdu katastrofálně. Při prvních se dostavila lady Trant, která už stihla být i lady Dondarrion a lady Bracken, a její vnučka byla stejně stará jako Mefan. Při těch druhých přišla asi dvacetiletá žena, která sice byla opravdu hezká, ale když se lady Zaira, Mefanova matka, dozvěděla, že pochází z rodu Terthů, jakési bastardní větve Tarthů, okamžitě tu chudinku vyhnala. Dotyčná ale nebyla tak křehká dívenka, jak se na první pohled zdálo a při odchodu ho stačila ještě pořádně hrubě urazit.
</p><p class="story">
Když Mefanova sestra Petronila matce připomněla, že Baratheonové jsou taky bastardní větev, lady Zaria jen nasadila svůj typický kyselý výraz a použila svoji obvyklou frázi: „Ještěže se toho nedožil tatínek, ten by tě ztrestal.“
</p><p class="story">
Kdyby bylo na něm samotném, neváhal by ani minutu ve výběru manželky. Ona vyvolená, ale byla ještě nižšího původu než lady Terth, takže si klidně mohl nechat zajít chuť. Lord Baratheon se musí provdat výhodně, jak mu často připomínala matka a septon Daravaes.
</p><p class="story">
I přesto, že si tato slova opakoval minimálně stokrát denně, musel na ni pořád myslet. Den, kdy přišla, byl pro něj snad nejšťastnějším dnem v celém jeho životě.
</p><p class="story">
Přišla před čtyřmi roky. Jednou ráno do hradu přišel muž s malou holčičkou. Oba byli strašně špinaví a unavení a muž prosil, aby zde mohl nechat svoji dceru jako služebnou, on že prý musí pokračovat v cestě do Braavosu. Lord Willem, Mefanův otec o tom nechtěl ani slyšet, taková malá dívenka prý nic nezmůže, ale jeho matka se za ni přimluvila a nechala ji v Bouřlivém konci. Mefanovi se líbila od první chvíle a zamiloval se do ní, hned jak vyšla z koupele. Pocházela se severu, měla světlé vlasy, krásné modré oči a celkově byla moc hezká. Jmenovala se Moana.
</p><p class="story">
Teď, po čtyřech letech to byla nejkrásnější služebná v celém hradě a všichni ji měli rádi. Mefan, jakožto lord Baratheon si ji vyžádal jako osobní služebnou a snažil se s ní být, jak nejčastěji to šlo. Bohužel tu ale byl jeden menší zádrhel – jeho bratr Ottis.
</p><p class="story">
Na rozdíl od Mefana zdědil otcovy rysy, takže byl štíhlý, vysoký, černovlasý a modrooký, vše, co jen dívky po mužích požadují. Mefan nebyl tak vysoký, ani tak štíhlý, měl světle hnědé vlasy a oči stejné barvy. Nikdy nepochopil tu fámu o kráse šlechticů, kdyby vyšel ven, nikdo by ho asi nepoznal. Ale ani výška, ani barva očí Mefana tak moc netížila. Byl tu ještě jeden problém.
</p><p class="story">
Jako za všechno, i za tohle mohl Ottis. Asi před dvěma lety dostal od staré kuchařky Ley její výborný perník. Když si ho ale odnášel z kuchyně, Ottis na něj vybafl zpoza rohu a perník mu vzal. Mefan si to nechtěl nechat líbit a tak se rozběhl za bratrem a snažil ho chytit. Ottis prchl až do své komnaty, kde vystrčil perník nad okno, jakože ho vyhodí ven. Tvrdohlavý Mefan si ale usmyslel, že se nenechá šikanovat od mladšího bratra, a tak se nahnul nad okno pro perník. Ottis mu podkopnul nohy, Mefan mu dal na oplátku facku a začali se prát na parapetě u otevřeného okna. Silnější Ottis samozřejmě vyhrál a ještě se jaksi náhodou podařilo Mefana vystrčit z okna.
</p><p class="story">
Jeho úraz nedokázal septon ani mistr Miklas identifikovat, jeho noha zůstala divně pokroucená a už nikdy nemohl pořádně chodit.
</p><p class="story">
Když se probudil, stáli všichni jeho nejbližší nad jeho postelí a jemu to bylo hrozně blbé. Matka prohlásila, že je ráda, že se toho otec nedožil, Ottis valil něco v tom smyslu, že je mu to hrozně líto a taky se nezapomněl zeptat, jestli i v tomhle zdravotním stavu bude Mefan moci být lordem. Petronila ronila slzy a nebyla schopna ze sebe vydat ani slovo, Leana tiše seděla v koutě a modlila se k Sedmi, ale nejvíc mu pomohl Moanin úsměv. Prostě tam stála a usmívala se na něj a jemu bylo hned líp. Připadal si sice jako jeden z těch blbečků rytířů z pověstí, kteří v tak hojném počtu umírají „se jménem své nejdražší na rtech“, ale nemohl si pomoci. Kdyby tam nebylo tolik lidí, klidně by její jméno zašeptal taky.

 </p><p class="story">

Když tam tak ležel, snil o Moaně jako své manželce a o tom, jak jedno zabije svého bratra, někdo zaklepal na dveře.
</p><p class="story">
„Dále,“ řekl mrzutě.
</p><p class="story">
Otevřely se dveře a v nich stála Moana se snídaní. „Můžu dál?“
</p><p class="story">
Mefanovi se roztlouklo srdce a měl sto chutí si naplácat za ten nevrlý tón. „Jo, jasně, pojď dál,“ pozval služebnou dovnitř.
</p><p class="story">
I přestože na sobě měla prosté šedé vlněné šaty, moc jí to slušelo.  Položila tác na stůl a podala Mefanovi krajíc chleba a kus sýra. „Tak co, těšíš se na námluvy?“ zeptala se ho.
</p><p class="story">
On pomalu dožvýkala, rozmýšleje si odpověď, a pak jí řekl: „Ani ne, bojím se, že to dopadne jako minule.“
</p><p class="story">
„Neboj, nedopadne. Lady Jantery Swann je krásná, inteligentní a milá mladá dáma s vybranými způsoby, stejného věku jako vy, vaše lordstvo.“
</p><p class="story">
Když dořekla, podívala se na Mefana a oba se rozesmáli.
</p><p class="story">
„Takhle ji aspoň popisoval septon Daravaes,“ dodala pobaveně a ještě jednou se na něj usmála.
</p><p class="story">
„Já nechci lady Swann, pochybuji, že budou Ottisovi takto někoho nutit.“
</p><p class="story">
„Vždyť je to ještě mláďátko a ty už jsi mladý muž.“
</p><p class="story">
„Mláďátko? Opravdu si to o něm myslíš, nebo to tak říkáš jen přede mnou?“
</p><p class="story">
„Je mu čtrnáct, ale to by tak nevadilo. Je bezohledný, namyšlený, pyšný, myslí si o sobě, jak je úžasný. Nikdy mě nevábili mladší kluci.“
</p><p class="story">
„Je jen o rok.“
</p><p class="story">
„On si tě snad najal, abys mu dělal dohazovačku,“ řekla a podvědomě si rozpustila vlasy. Teď jí to slušelo ještě víc.
</p><p class="story">
„Jen by mě zajímalo, jestli vy dva spolu…“
</p><p class="story">
Nedopověděl, protože mu položila svoji ruku na ústa. „Jsou tu dva bratři, jeden je už dospělý, hezký, hodný a ten druhý má jen čtrnáct, a je…takový jaký je. Pro koho se asi patnáctiletá dívka rozhodne?“ zeptala se ho a chytila ho za ruku.
</p><p class="story">
„To je jen na ní,“ odpověděl jí a chytil ji za druhou ruku.
</p><p class="story">
„V tom případě volím staršího bratra,“ řekla, začervenala se u toho a objala Mefana.
</p><p class="story">
Mefan teď chtěl říct, něco krátkého, vtipného a výstižného, jak si to ve svém fantazírování vždycky představoval. Bohužel ho ale nic nenapadlo. Tak jen položil ruce Moaně na ramena, naklonil k ní hlavu a doufal že pochopí.
</p><p class="story">
Pochopila. Nahnula se k němu a jemně ho políbila. Nebyla to zrovna ukázková pusa, dost nesmělá a neumělá, ale Mefan si připadal jako v ráji.
</p><p class="story">
Když se od sebe odrhli, podala mu Moana ještě jeden krajíc chleba a rozloučila se s ním se slovy: „Nezapomeňte si umýt vlasy, vaše lordstvo, máte je už mastné.“

 </p><p class="story"></p><p class="story">

Mefan seděl v koupeli a nechával si od Leany drhnout záda a byl ještě nervóznější než ráno.
</p><p class="story">
„Bude krásný pár, ty a lady Jantery,“ řekla dojatě Leana.
</p><p class="story">
„Co když ji ale odmítnu,“ oponoval jí Mefan.
</p><p class="story">
„Ale proč bys odmítal? Je to hodná mladá holka. Septon ji charakterizuje jako krásnou, inteligentní a mi-“
</p><p class="story">
„To už jsem dnes slyšel dvakrát a stačilo mi to. Určitě bude ošklivá, hloupá a rozmazlená.“
</p><p class="story">
Leanu nezaujaly přívlastky, kterými na lady Swann nadával. Zvědavě se ho ale zeptala: „A kdopak ti to řekl?“ Podívala se na mladého lorda a přesně věděla, kam se nakonec dostanou.
</p><p class="story">
„Moje drahá matka a taky, no, Moana.“
</p><p class="story">
„Trávíš s ní moc času, Mefane.“
</p><p class="story">
„Je to moje osobní služka, jsem s ní jen tehdy, kdy ji potřebuji.“
</p><p class="story">
„Radím ti dobře, vykašli se na ni, než bude pozdě. Teď se ještě klidně můžeš zamilovat do Jantery, ale pokud to bude pokračovat tímto tempem, bude z tebe do smrti nešťastně zamilovaný člověk a až se vdá za nějakého sedláka, zlomí ti to srdce.“
</p><p class="story">
„Jak tímto tempem?“ zeptal se uraženě Mefan.
</p><p class="story">
„Ale prosímtě, nezapírej ty věci dnes ráno, já vím o všem.“
</p><p class="story">
„Nechápu, jak ses to dozvěděla, ale je to moje soukromá věc,“ řekl Mefan lordsky. „Vůbec nevíš, co to znamená se zamilovat do nevhodného člověka.“
</p><p class="story">
„Ale vím, chlapče,“ řekla si Leana spíš potichu pro sebe a pokračovala v umývání mladého lorda.

 </p><p class="story"></p><p class="story">

Bylo už pozdní odpoledne a Mefan seděl ve svém pokoji, tentokrát už umytý a ustrojený do slavnostního obleku. Srdce mu tlouklo jako o závod, protože se opravdu bál. Čas teď jakoby utíkal neuvěřitelně rychle.
</p><p class="story">
Najednou do pokoje vrazili Forrest s Danem, dva strážní, kteří měli za úkol ho odvést do velké síně.
</p><p class="story">
„Forreste, ty můžeš jít, já to s Danem zvládnu,“ řekl Mefan rozklepaným hláskem hloupějšímu ze strážných.
</p><p class="story">
„Ale lady Zaira říkala, že prý máme jít oba, že to vypadá líp. No nechceme před Swannama vypadat jako nějaký chudáci, ne?“ zeptal se ho snaživý Forrest.
</p><p class="story">
„To víš, že ne. Ale teď už prosím vás jdeme,“ řekl a za Danovy pomoci vstal.
</p><p class="story">
Pomalu sestoupili ze schodů a Mefan byl nakonec rád, že přišli oba. Cestu, kterou normálně zvládal za pomoci pouze jednoho člověka, mu dnes trvala dvakrát tak dlouho, protože se celý třásl.
</p><p class="story">
„Co je, mylorde?“ zeptal se ho hloupě Forrest.
</p><p class="story">
„Vůbec nic,“ ujistil ho Mefan a pokračovali v cestě.
</p><p class="story">
Když šnečím tempem přecházeli přes nádvoří, Forrest se najednou něčemu začal neuvěřitelně smát. Spíš chichotat, neboť jeho hlas, tolik kontrastující z jeho postavou, byl neuvěřitelně vysoký, skoro ženský. Když už to nemohl vydržet, pustil Mefana a přeběhl k Danovi, aby mu něco pošeptal do ucha. Když to Dan uslyšel, zatvářil se ustaraně a mimicky Forrestovi oznámil, aby byl potichu. Mefan byl ale nadprůměrně inteligentní chlapec a tak to na rozdíl od Forresta pochopil.
</p><p class="story">
„Forreste, co se děje? Okamžitě to vyklop,“ řekl Mefan přísně.
</p><p class="story">
Strážný už otvíral pusu, ale přerušil ho jeho druh s univerzální odpovědí „ne, nic se neděje.“
</p><p class="story">
Forresta ale chytl ještě větší záchvat smíchu, svalil se na zem a tloukl rukama do země.
</p><p class="story">
Mefan stáhl obočí a velmi rozhněvaným tónem se Dana zeptal: „Co je tady tak strašně vtipného? Ukaž mi to, rád bych se taky pobavil.“
</p><p class="story">
Dan zbělal jako stěna, roztřásla se mu ruka, ale poslušně ukázal na druhou stranu nádvoří. Bylo už docela šero, takže Mefan prvně nic neviděl, ale potom si všiml jedné postavy. Ne, vlastně dvou. Dvou postav, které stojí velmi blízko u sebe, objímají a líbají se. Jedna z postav byla vysoká, svalnatá a druhá trošku menšího vzrůstu, se světlými vlasy na záda. Ti dva až moc podezřele připomínali Ottise a…
</p><p class="story">
To nemohla být pravda, ještě dnes ráno prohlásila, že Ottise nesnáší a pusu dala jemu. Ona to nemyslí vážně, ten zkurvysyn ji k tomu přinutil, uklidňoval se Mefan. Opak ale byl pravdou, jak po chvíli zjistil – Moana se náramně blaženě zasmála a přitiskla své rty opět k Ottisovým. S porovnáním s tímto vášnivým polibkem bylo jejich ranní políbení úplně ubohé.
</p><p class="story">
„To je Moana a váš lord bratr,“ řekl Forrest, který mezitím vstal. Mefan ale k tomuto komentář nepotřeboval. Zrak mu na rozdíl od noh sloužil dobře.
</p><p class="story">
„Můj bratr není lord,“ řekl Mefan a chtěl Forrestovi ještě něco dodat, protože se mu do očí hrnuly slzy a ústa se mu začala třást, takže nemohl říct ani slovo. Jenom mlčky ukázal Danovi cestu k velké síni. On to naštěstí pochopil a pomalu se vydal správným směrem. Mefan se o něj opřel a pokračoval v cestě.
</p><p class="story"></p><p class="story">


Když Mefan domluvil, nastalo v jídelně hrobové ticho.
</p><p class="story">
„Taková děvka,“ulevila si Jantery. „Jak dlouho jim to s Ottisem vydrželo – naprostá čůza a vypatlaný hezoun, pěkná kombinace.“ Usmála se svému vlastnímu vtipu a pořádně se zakousla do svého chlebu.
</p><p class="story">
„Mami, táta byl mladý a zamilovaný a navíc tu asi bůhvíjak velký výběr nebyl, nemůžeš se divit, že si vybral takovou… Prostě děvku, jak jsi sama řekla,“ poznamenal po dlouhé době Steffon.
</p><p class="story">
„Nechte toho!“štěkl Mefan na svoji manželku a syna. „Nechápete, co pro mě znamená a pořád ještě znamenala? Možná to byla děvka, ale taky jediná žena, kterou jsem kdy miloval.“
</p><p class="story">
Jantery vykulila oči, ale nezmohla se na jediné slovo. Potom se náramně uraženě podívala na každé ze svých ratolestí, aby zjistila, jestli s ní někdo soucítí, ale Steffon, Echall i Danuta byli příliš zaneprázdněni prohlížením si svých rukou, talířů a krbu, zatímco Inny právě uznale zírala na Mefana.
</p><p class="story">
„Tak kde ji máš, tu krasotinku, kterou jsi jako jedinou miloval? Chápu, že nějaká Jantery Swann oproti takové extratřídě nemá vůbec šanci uspět ve tvých očích. Všichni mi celý život jenom podlézají a nemluví ke mně upřímně, tak co vlastně čekám? No ale kde je? Kam ta hnusná děvka odešla? Kam takové děvky chodí? Lord Baratheon je jim málo, tak se seberou a jdou si svést samotného krále?“ poslední dvě věty už Jantery nevydržela,hystericky se rozbrečela, zvedla se a utekla z místnosti.
</p><p class="story">
Všechny děti se tvářily dost rozpačitě, takže slova se musel ujmout zase Mefan. „Chcete vědět, kam šla?“
</p><p class="story">
Inny horlivě přikývla a přisedla si o kousek blíž k otci. Ostatní taky nebyli k Moaninu osudu úplně lhostejní, takže vzhlédli k Mefanovi a poslouchali.
</p><p class="story">
„Tři roky po této události zemřela na chrlení krve. Miloval jsem ji do poslední chvíle, byl jsem tam s ní, jak nejčastěji to šlo. Ale všechno musí skončit…“
</p><p class="story">
„A co Ottis?“ zeptala se zvědavě nejmladší Danuta.
</p><p class="story">
„Co by? Připravil ji o panenství a pak se na ni vykašlal. Jeho obvyklý postup.“
</p><p class="story">
„To je hrozný,“poznamenal pohoršeně Steffon.
</p><p class="story">
„To je normální, chlapče, to je normální,“ řekla Inny a poplácala ho po hlavě. „Co si myslíš, že bys dělal, kdybys byl syn prostého sedláka?“
</p><p class="story">
„Inny, klidni se trošku,“poprosila Inny Echall, druhá Jantery, jak jí bylo od sourozenců často přezdíváno.
</p><p class="story">
„No jo porád, už budu hodná, mami,“podotkla posměšně Inny. Najednou jakoby ji něco napadlo. „Tati,“oslovila pomalu Mefana. „Každoročně jezdíme na hrob tvých rodičů. Leží v hrobě tvých rodičů opravdu tvoji rodiče, nebo ti hnijí někde v díře v lese a v té krásně hrobce je někdo trošku jiný?“
</p><p class="story">
„Jistěže moji rodiče,“ řekl Mefan, ale bylo mu jasné, že Inny ví svoje a svoji teorii si rozhodně vymluvit nenechá.
</p><p class="story">
Chvíli všichni mlčeli, ale pak se ozvala Echall: „Otče? Jak se usmíříš s matkou? Bylo to opravdu hnusné, co jsi jí řekl.“
</p><p class="story">
Mefan se už nadechoval, aby Echall něco řekl, ale Inny ho jako obvykle předběhla. Hodila na Echall znechucený pohled, pořádně se napila z rohu piva a se slovy: „Gloror už určitě čeká“ odkráčela pryč.
</p><p class="story">
Echall si znova znechuceně odfrkla

</p>
{% endblock %}
